.version.antwoord_durgerdam /* version checker */
{
	color: #0000F5;
	background-color: #D9958E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu508
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u508
{
	z-index: 2;
	min-height: 450px;
	background-color: #000000;
	padding-bottom: 522px;
}

#u508_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1528-6
{
	z-index: 4;
	width: 920px;
	min-height: 352px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 37px;
	line-height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 120px;
}

#u1528-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1528-3
{
	font-size: 24px;
	line-height: 29px;
}

#u508-bw
{
	z-index: 2;
	min-height: 450px;
}

#widgetu1529
{
	z-index: 10;
	width: 0.01px;
	height: 320px;
	position: relative;
	margin-right: -10000px;
	margin-top: 314px;
	left: 410px;
}

#widgetu1541
{
	z-index: 11;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1541.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1542-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1541.fld-err-st #u1542-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1543-4
{
	z-index: 16;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1541.non-empty-st #u1543-4
{
	background-color: #FFFFFF;
}

#widgetu1541:hover #u1543-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1541.focus-st #u1543-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1541.non-empty-st #u1543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1541:hover #u1543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1541.focus-st #u1543-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1544-4
{
	z-index: 20;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1537
{
	z-index: 24;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1537.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1540-4
{
	z-index: 25;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1538-4
{
	z-index: 29;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1537.non-empty-st #u1538-4
{
	background-color: #FFFFFF;
}

#widgetu1537:hover #u1538-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1537.focus-st #u1538-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1537.non-empty-st #u1538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1537:hover #u1538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1537.focus-st #u1538-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1539-4
{
	z-index: 33;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1530
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu1530.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u1531-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1532-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1530.non-empty-st #u1532-4
{
	background-color: #FFFFFF;
}

#widgetu1530:hover #u1532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1530.focus-st #u1532-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1530.non-empty-st #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1530:hover #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1530.focus-st #u1532-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1533-4
{
	z-index: 46;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1545
{
	z-index: 50;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu1545.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u1547-4
{
	z-index: 51;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1546-4
{
	z-index: 55;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1545.non-empty-st #u1546-4
{
	background-color: #FFFFFF;
}

#widgetu1545:hover #u1546-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1545.focus-st #u1546-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1545.non-empty-st #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1545:hover #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1545.focus-st #u1546-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1548-4
{
	z-index: 59;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u1535-4
{
	z-index: 63;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1529.frm-sub-st #u1535-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1534-4
{
	z-index: 67;
	width: 200px;
	min-height: 28px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1529.frm-subm-err-st #u1534-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 32px;
}

#widgetu1529.frm-subm-err-st #u1534-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1549-4
{
	z-index: 71;
	width: 200px;
	min-height: 26px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	left: 140px;
}

#widgetu1529.frm-sub-st #u1535-4,#widgetu1529.frm-subm-ok-st #u1549-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 30px;
}

#widgetu1529.frm-subm-ok-st #u1549-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1536-17
{
	z-index: 75;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 288px;
	background: url("../images/u1536-17.png") no-repeat 0px 0px;
}

#u1536-17:hover
{
	background: url("../images/u1536-17-r.png") no-repeat 0px 0px;
}

#u1536-17:active
{
	background: url("../images/u1536-17-m.png") no-repeat 0px 0px;
}

#widgetu1529.frm-sub-st #u1536-17
{
	background: url("../images/u1536-17-fs.png") no-repeat 0px 0px;
}

#widgetu1730
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: -1px;
}

#widgetu1730.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 232px -10000px 0px 0px;
}

#u1733-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1537.fld-err-st #u1540-4,#widgetu1530.fld-err-st #u1531-4,#widgetu1545.fld-err-st #u1547-4,#widgetu1730.fld-err-st #u1733-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1541.fld-err-st #u1542-4 p,#widgetu1541.fld-err-st #u1542-4 span,#widgetu1537.fld-err-st #u1540-4 p,#widgetu1537.fld-err-st #u1540-4 span,#widgetu1530.fld-err-st #u1531-4 p,#widgetu1530.fld-err-st #u1531-4 span,#widgetu1545.fld-err-st #u1547-4 p,#widgetu1545.fld-err-st #u1547-4 span,#widgetu1730.fld-err-st #u1733-4 p,#widgetu1730.fld-err-st #u1733-4 span
{
	color: #D7244C;
}

#u1731-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1730.non-empty-st #u1731-4
{
	background-color: #FFFFFF;
}

#widgetu1730:hover #u1731-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1730.focus-st #u1731-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1541.fld-err-st #u1543-4,#widgetu1537.fld-err-st #u1538-4,#widgetu1530.fld-err-st #u1532-4,#widgetu1545.fld-err-st #u1546-4,#widgetu1730.fld-err-st #u1731-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1730.non-empty-st #u1731-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1730:hover #u1731-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1730.focus-st #u1731-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1732-4
{
	z-index: 101;
	width: 130px;
	min-height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu1541.fld-err-st #u1544-4,#widgetu1537.fld-err-st #u1539-4,#widgetu1530.fld-err-st #u1533-4,#widgetu1545.fld-err-st #u1548-4,#widgetu1730.fld-err-st #u1732-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1541.fld-err-st #u1543-4 *,#widgetu1541.fld-err-st #u1544-4 p,#widgetu1537.fld-err-st #u1538-4 *,#widgetu1537.fld-err-st #u1539-4 p,#widgetu1530.fld-err-st #u1532-4 *,#widgetu1530.fld-err-st #u1533-4 p,#widgetu1545.fld-err-st #u1546-4 *,#widgetu1545.fld-err-st #u1548-4 p,#widgetu1730.fld-err-st #u1731-4 *,#widgetu1730.fld-err-st #u1732-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1541_input,#widgetu1541_prompt,#widgetu1537_input,#widgetu1537_prompt,#widgetu1530_input,#widgetu1530_prompt,#widgetu1545_input,#widgetu1545_prompt,#widgetu1730_input,#widgetu1730_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1541.focus-st #widgetu1541_prompt,#widgetu1537.focus-st #widgetu1537_prompt,#widgetu1530.focus-st #widgetu1530_prompt,#widgetu1545.focus-st #widgetu1545_prompt,#widgetu1730.focus-st #widgetu1730_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1541:hover #widgetu1541_input,#widgetu1541.focus-st #widgetu1541_input,#widgetu1541.fld-err-st #widgetu1541_input,#widgetu1541:hover #widgetu1541_prompt,#widgetu1541.fld-err-st #widgetu1541_prompt,#widgetu1537:hover #widgetu1537_input,#widgetu1537.focus-st #widgetu1537_input,#widgetu1537.fld-err-st #widgetu1537_input,#widgetu1537:hover #widgetu1537_prompt,#widgetu1537.fld-err-st #widgetu1537_prompt,#widgetu1530:hover #widgetu1530_input,#widgetu1530.focus-st #widgetu1530_input,#widgetu1530.fld-err-st #widgetu1530_input,#widgetu1530:hover #widgetu1530_prompt,#widgetu1530.fld-err-st #widgetu1530_prompt,#widgetu1545:hover #widgetu1545_input,#widgetu1545.focus-st #widgetu1545_input,#widgetu1545.fld-err-st #widgetu1545_input,#widgetu1545:hover #widgetu1545_prompt,#widgetu1545.fld-err-st #widgetu1545_prompt,#widgetu1730:hover #widgetu1730_input,#widgetu1730.focus-st #widgetu1730_input,#widgetu1730.fld-err-st #widgetu1730_input,#widgetu1730:hover #widgetu1730_prompt,#widgetu1730.fld-err-st #widgetu1730_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1541.non-empty-st #widgetu1541_prompt,#widgetu1537.non-empty-st #widgetu1537_prompt,#widgetu1530.non-empty-st #widgetu1530_prompt,#widgetu1545.non-empty-st #widgetu1545_prompt,#widgetu1730.non-empty-st #widgetu1730_prompt
{
	visibility: hidden;
}

#u509
{
	z-index: 3;
	height: 184px;
	background-color: #000000;
}

#u509-bw
{
	z-index: 3;
	margin-bottom: -36px;
	margin-top: 850px;
	height: 184px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -849px;
}

